# Generated by Django 3.2.11 on 2022-03-09 12:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0041_auto_20220309_1109"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="show_email",
            field=models.BooleanField(
                default=True, verbose_name="Zobrazovat email na stránce?"
            ),
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="email",
            field=models.EmailField(max_length=254, null=True, verbose_name="Email"),
        ),
    ]
